Bug 446364 - DVD+RW /dev/dvd not recognized as a DVD/CD-ROM during install
DVD+RW /dev/dvd not recognized as a DVD/CD-ROM during install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 06:33 EDT by Stephen Cuppett
Modified: 2008-09-30 12:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-30 12:01:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Cuppett 2008-05-14 06:33:25 EDT
Description of problem:

When attempting an install/upgrade of Fedora 8 x86_64, I burned the Fedora 9
x86_64 ISO to a DVD+RW media.  The Sony BWU200S DVD+/-RW Blu-ray Disc Serial ATA
drive and Gigabyte BIOS was able to boot from the media fine and linux/anaconda
loaded up just fine.

However, when prompted what media to use for install, I selected CD/DVD and was
told no valid media was present or something to that effect.

Workaround:  By selecting Hard Drive, and typing in /dev/dvd, I was able to get
another error; however, it indicated something about /dev/sda1 not having valid
install media/files.  Yet, after backing up to the previous selection and then
selecting CD/DVD, the installation was able to continue?

Perhaps /dev/dvd doesn't get mounted in the right location initially or isn't
available?

How reproducible:

I attempted both an install and a later rescue and in both cases I had to use
the workaround.

Steps to Reproduce:
1.  Burn Fedora 9 (x86_64) install media to DVD+RW
2.  Attempt install and select CD-ROM/DVD as install media
3.  Observe no media detected.
  
Actual results:

The DVD+RW disk isn't in the proper location when coming through the Fedora 9
installer on the straight path.

Expected results:

Should be able to boot into the installer, select CD/DVD and continue.
Comment 1 Chris Lumens 2008-05-15 00:05:35 EDT
Are you positive this is the official F9 DVD?  This sounds suspiciously like a
bug I fixed before the final release.
Comment 2 Stephen Cuppett 2008-05-15 08:33:22 EDT
I was able to grab from a mirror a little earlier than the homepage was updated
on release day.

Is there a timestamp of a package or md5 or something I can look at.  What
package are we talking about?
Comment 3 Stephen Cuppett 2008-05-15 08:37:04 EDT
I found this page...

http://fedoraproject.org/en/verify

I'll check it out this evening.  I can't remote from here.
Comment 4 Stephen Cuppett 2008-05-15 19:09:16 EDT
Yes, it looks like I have the final release version...

[root@home Desktop]# sha1sum  -c /root/SHA1SUM
Fedora-9-x86_64-DVD.iso: OK

f92576227484a4eeda0e86a497836c67c34d20ef  Fedora-9-x86_64-DVD.iso

-rw-rw-r--  1 cuppett cuppett 4163696640 2008-05-07 14:25 Fedora-9-x86_64-DVD.iso
Comment 5 Chris Lumens 2008-07-22 10:45:38 EDT
Are there any messages on tty3, tty4 or tty5 that indicate something strange
going on with the DVD drive?

Note You need to log in before you can comment on or make changes to this bug.